<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/QIRP.SDK.2.0.r1"/>
  <project name="clo/le/meta-qti-psdk-core" path="workspace/poky/meta-qti-psdk-core" revision="aeedd76650426d2898bcd5978a69f74565ce66c9" upstream="refs/heads/product-sdk-core.lnx.2.0.r1-rel">
    <copyfile dest="product_sdk_build.py" src="scripts/product_sdk_build.py"/>
  </project>
  <project name="clo/le/meta-qti-qirp" path="workspace/poky/meta-qti-qirp" revision="287b1bc025b8f0c82585966290691b1dd24a34a1" upstream="refs/heads/qirp.lnx.2.0.r1-rel"/>
  <project name="clo/le/qirp-oss" path="workspace/src/vendor/qcom/opensource/qirp-oss" revision="0d80c44fa4ee3329bae29c3f62019d9ccb323f81" upstream="refs/heads/qirp.lnx.2.0.r1-rel"/>
</manifest>
